<!-- DONE -->
<!DOCTYPE html>
<html lang="ja">
    <head>
        <title>Home - Athletic Tracker</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" type="text/css" href="c_general.css">
        <link rel="stylesheet" type="text/css" href="c_index.css"> <!-- //Input file-specific CSS file -->


        <script src="j_index.js"></script> <!-- Input file-specific JS file -->
        <script src="j_input.js"></script>

        <style>
            /* Should not be used */
        </style>
    </head>
    <body>
        <div class="header">
            <h1>Athlete Tracker</h1>
            <p>Tracking your everyday intake.</p>
        </div>

        <div class="navbar">
            <a href="h_main.html" class="here">ホーム</a> <!-- //change class="here" -->
            <a href="h_input.html">入力</a>
            <a href="h_result.html">結果</a>
            <a href="h_day.html">日々の結果</a>
            <a href="h_contact.html" class="right">連絡</a>
        </div>

        <div class="row">
            <div class="side">
                <h3>アップデート</h3>
                <div class="update">
                    <h5>2023年12月28日: これは仮です。</h5>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. <br>
                        Vestibulum fringilla imperdiet ipsum, a cursus <br>
                        diam tristique non. Sed vitae metus.
                    </p>
                </div>
            </div>
            <div class="main">

                    <div class="input" onclick="processForm('init')">
                        <h4>{テスト中} このボタンをクリックして初期入力を開始してください。</h4>
                        <h4><span id="result"></span></h4>
                    </div>

                <a href="h_day.html">
                    <div class="sbs">
                        <h4>今日の結果を昨日の結果と比べる</h4>
                    </div>
                </a>
                <a href="h_result.html">
                    <div class="sbs">
                        <h4>全体のデータを見る</h4>
                    </div>
                </a>
                <a href="h_contact.html">
                    <div class="sbs" id="contact">
                        <h4>連絡</h4>
                    </div>
                </a>
            </div>
        </div>

        <div class="footer">
            <a href="h_main.html">ホーム</a>
            <a href="h_input.html">入力</a>
            <a href="h_result.html">結果</a>
            <a href="h_day.html">日々の結果</a>
            <a href="h_contact.html">連絡</a>

            <p style="padding-top: 10px">Created by Taiho Higaki</p>
            <p>Last updated: Dec. 28, 2023 (Thurs)</p>
        </div>
    </body>
</html>
